arbitrary-code-execution

Affected packages
1.0 <= teTeX-bin <= 1.9nb99
2.0 <= teTeX-bin <= 2.9nb99
teTeX-bin < 3.0nb6

Details

VuXML ID 2e3f8ed7-3c4f-516b-81c9-d0da809c7ba3
Discovery 1969-07-20
Entry 1980-01-01

Summary not available.

References

URL http://secunia.com/advisories/17916/